# nilled

Returns true if the argument is an element that has the "nilled" property.

nilled($arg as node()?) → xs:boolean?

Arguments
| $arg | node()? | The node (typically an element) to be examined to see if it is nilled
Result | xs:boolean?

Links to W3C specifications

Namespace: http://www.w3.org/2005/xpath-functions

Applies to: XPath 2.0, XSLT 2.0, XQuery 1.0 and later versions

XPath 2.0 Specification

XPath 3.0 Specification

Notes on the Saxon implementation

The function is fully implemented according to the W3C specifications.

Next